View Issue Details

IDCategoryLast Update
0000056features2003-10-24 01:52
ReporterslinkpAssigned Totaybin 
ReproducibilityN/A 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000056: "about" window - add the version info
Descriptionit would be nice to see the ardour/gtk and libardour
versions in the "about" window. pretty standard feature.
TagsNo tags attached.

Activities

taybin

2003-10-21 01:59

administrator   ~0000035

Added in my tree.

taybin

2003-10-23 23:16

administrator   ~0000066

Committed to CVS

taybin

2003-10-24 01:52

administrator   ~0000068

0.9beta6 released.

Issue History

Date Modified Username Field Change
2003-10-20 18:37 slinkp New Issue
2003-10-21 01:58 taybin Status new => assigned
2003-10-21 01:58 taybin Assigned To => taybin
2003-10-21 01:59 taybin Note Added: 0000035
2003-10-23 23:16 taybin Status assigned => resolved
2003-10-23 23:16 taybin Resolution open => fixed
2003-10-23 23:16 taybin Note Added: 0000066
2003-10-24 01:52 taybin Status resolved => closed
2003-10-24 01:52 taybin Note Added: 0000068